.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #434040));
	background: -webkit-linear-gradient(top,#000000 ,#434040 100%);
	background: -moz-linear-gradient(top,#000000 ,#434040 100%);
	background: -ms-linear-gradient(top,#000000 ,#434040 100%);
	background: -o-linear-gradient(top,#000000 ,#434040 100%);
	background: linear-gradient(to bottom,#000000 ,#434040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF434040, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF434040', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 627.5999999999999px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
}

#pu299
{
	width: 0.01px;
	position: relative;
}

#u299
{
	z-index: 2;
	width: 959px;
	padding-bottom: 25px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u615
{
	z-index: 3;
	width: 961px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -2px;
}

#u615_clip
{
	width: 961px;
	height: 204px;
}

#u615_img
{
	margin-top: -677px;
	margin-bottom: -80px;
}

#u144
{
	z-index: 7;
	width: 347px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 306px;
}

#u184
{
	z-index: 9;
	width: 85px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 188px;
}

#u189
{
	z-index: 11;
	width: 91px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 290px;
}

#u194
{
	z-index: 13;
	width: 70px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 398px;
}

#u204
{
	z-index: 15;
	width: 116px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 655px;
}

#u209
{
	z-index: 17;
	width: 153px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 485px;
}

#u673-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	margin-left: 123px;
	margin-top: 8px;
	position: relative;
}

#ppu309
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 36px;
	position: relative;
}

#pu309
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u309
{
	z-index: 19;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u317
{
	z-index: 22;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#pu313
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u313
{
	z-index: 20;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u315
{
	z-index: 21;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u645
{
	z-index: 5;
	width: 961px;
	left: -1px;
	margin-top: 21px;
}

#u645_clip
{
	width: 961px;
	height: 135px;
}

#u645_img
{
	margin-top: -805px;
	margin-bottom: -21px;
}

body
{
	padding-top: 35px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

